html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline;font-family:"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:inherit;}
strong{font-family:"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:800;}
table{border:1px solid black;width:90%;margin-left:10px;margin-right:auto;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:left;border-collapse:separate;border-spacing:10px;}
td{vertical-align:middle;}
body{max-width:1260px;}
.leaderphoto{width:34%;max-width:45px;}
.fa-arrow-circle-up{font-family:"FontAwesome";}
h1{font-size:150%;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:left;margin-top:5px;margin-bottom:5px;}
h4{font-size:85%;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:left;margin-left:10px;margin-top:5px;}
h3{font-size:55%;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:right;margin-right:10px;margin-top:10px;margin-bottom:5px;}
h2{font-size:12px;font-style:italic;color:gray;margin-top:5px;margin-bottom:5px;}
#everything{width:100%;max-width:640px;margin:0px;}
#chart{width:100%;height:285px;}
#majority{float:right;margin-right:0.5%;}
#resultsbar{height:12px;margin-right:0.5%;}
#bar1{float:left;height:12px;}
#bar2{float:left;height:12px;}
#bar3{float:left;height:12px;}
#bar4{float:left;height:12px;}
#bar5{float:left;height:12px;}
.PCbar{background-color:#0074D9;overflow:hidden;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
.NDPbar{background-color:#FF851B;overflow:hidden;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
.GRNbar{background-color:#3D9970;overflow:hidden;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
.LIBbar{background-color:#FF4136;overflow:hidden;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
.OTHERbar{background-color:#FFDC00;overflow:hidden;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
text.label{fill:#111111;color:#111111;font-size:20px;font-weight:bold;pointer-events:none;}
text.category{fill:#111111;font-size:14px;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;pointer-events:none;}
.cplogo{display:block;margin-left:auto;margin-right:auto;height:15px;margin-top:-5px;}
@media screen and (max-width:500px){text.label{fill:#111111;color:#111111;font-size:12px;font-weight:bold;pointer-events:none;}
text.category{fill:#111111;font-size:11px;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.shrink{font-size:75%;}
}
#svgdefs{height:0px;}
#map1{position:relative;width:49%;height:520px;margin-left:0.5%;margin-right:auto;margin-top:5px;float:left;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);}
#map2{position:relative;width:49%;height:520px;margin-left:0.5%;margin-right:auto;margin-top:5px;float:left;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);display:none;}
#map3{position:relative;width:49%;height:520px;margin-left:0.5%;margin-right:auto;margin-top:5px;float:left;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);display:none;}
#mapie{position:relative;width:49%;height:520px;margin-left:0.5%;margin-right:auto;margin-top:5px;float:left;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);display:none;}
#radios{display:block;margin-top:10px;}
#results1{position:relative;width:49%;height:520px;margin-left:auto;margin-right:.5%;margin-top:5px;float:right;background:url(../subtledots.png);background-repeat:repeat;box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);}
#ridingresults{display:none;}
.party-item{float:left;padding:0 10px;padding-left:5px;box-sizing:border-box;position:relative;border-right:2px solid #ddd;margin-top:5px;font-size:85%;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;}
.tbparty{float:left;font-weight:800;}
.tbelected{}
.tbpop{text-align:left;font-weight:300;}
.tbnet{float:right;font-weight:400;}
.tblead{}
#topbarelected1, #topbarlead1, #topbarelected2, #topbarlead2, #topbarelected3, #topbarlead3, #topbarelected4, #topbarlead4, #topbarelected5, #topbarlead5, #topbarpop1, #topbarpop2, #topbarpop3, #topbarpop4, #topbarpop5{font-weight:400;}
#ridingname{font-size:100%;}
.poptext{font-size: 85%}
@media screen and (max-width:549px){.shrink{font-size:67%;}
.called{font-size:75%;}
#radios{font-size:50%;}
#ridingname{font-size:75%;}
.cplogo{display:block;margin-left:auto;margin-right:auto;height:15px;margin-top:-15px;}
}
@media screen and (max-width:449px){#topbarelected1, #topbarlead1, #topbarelected2, #topbarlead2, #topbarelected3, #topbarlead3, #topbarelected4, #topbarlead4, #topbarelected5, #topbarlead5{text-align:right;float:right;font-weight:400;font-size:75%;}
.tbelected, .tblead, .tbpop, .tbnet, .tbparty{font-size:70%;}
.cplogo{display:block;margin-left:auto;margin-right:auto;height:15px;margin-top:0px;}
.poptext{display:none;}
.called{font-size:75%;}
#pollbypollcheckBox{display:none;}
#pollbypolltext{display:none;}
#majority{display:none;}
#map1{position:relative;width:0%;display:none !important;height:500px;margin-left:auto;margin-right:auto;margin-top:5px;float:left;}
#map2{position:relative;width:0%;display:none !important;height:500px;margin-left:auto;margin-right:auto;margin-top:5px;float:left;}
#map3{position:relative;width:0%;display:none !important;height:500px;margin-left:auto;margin-right:auto;margin-top:5px;float:left;}
#mapie{position:relative;width:0%;display:none !important;height:500px;margin-left:auto;margin-right:auto;margin-top:5px;float:left;}
#radios{display:none;}
#results1{position:relative;width:95%;height:500px;margin-left:5px;margin-right:5px;margin-top:5px;}
}
.ly{position:absolute;width:100%;height:100%;cursor:pointer;}
.pbpy{position:absolute;width:100%;height:100%;cursor:pointer;}
#loader{width:150px;height:150px;position:absolute;right:0;left:0;margin-left:auto;margin-right:auto;top:0;bottom:0;margin-top:auto;margin-bottom:auto;background-color:rgba(93, 138, 168, .7);border-radius:20px;z-index:999999;color:white;}
#loader2{width:150px;height:150px;position:absolute;right:0;left:0;margin-left:auto;margin-right:auto;top:0;bottom:0;margin-top:auto;margin-bottom:auto;background-color:rgba(93, 138, 168, .7);border-radius:20px;z-index:999999;color:white;}
.loader8{position:relative;width:80px;height:80px;top:28%;top:-webkit-calc(50% - 43px);top:calc(50% - 43px);left:35%;left:-webkit-calc(50% - 43px);left:calc(50% - 43px);border-radius:50px;background-color:rgba(255, 255, 255, 0);border-width:40px;border-style:double;border-color:transparent #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-animation:loader8 2s linear infinite;animation:loader8 2s linear infinite;}
@-webkit-keyframes loader8{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes loader8{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.hidden{display:none;}
.toolTip{font-size:14px;pointer-events:none;position:absolute;padding:5px;z-index:100000;display:none;width:auto;height:auto;color:black !important;background-color:white;max-width:300px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align:left;padding-left:10px;padding-right:25px;padding-top:5px;padding-bottom:5px;box-shadow:0px 2px 16px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);}
.toolTip2{font-size:14px;position:absolute;pointer-events:none;padding:5px;z-index:100000;display:none;width:auto;max-width:120px;height:auto;color:black !important;background-color:white;max-width:300px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align:left;padding-left:10px;padding-right:25px;padding-top:5px;padding-bottom:5px;margin-left:auto;margin-right:auto;box-shadow:0px 2px 16px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);}
.tt{color:black !important;}
.chartRow{cursor:pointer;box-shadow:0px 2px 16px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(255, 255, 255, 0.2) inset;border:1px solid rgba(0, 0, 0, 0.2);}
.highlighted{stroke:black;stroke-width:3;stroke-opacity:1;}
.called{padding-left:10px;padding-right:10px;margin-left:5px;background-color:black;color:white !important;display:none;}
.star{font-family:"FontAwesome";font-size:18px;color:gold;margin-left:5px;cursor:pointer;float:left;}
.chartw{margin-top:20px;margin-left:auto;margin-right:auto;width:80%;}
@media screen and (min-width: 961px) {
.chartw{margin-top:20px;margin-left:auto;margin-right:auto;width:65%;}
}
#chartridings{display:block;margin-left:auto;margin-right:auto;width:75%;height:100px;overflow-y:scroll;}
.libsquare{width:10px;height:10px;background-color:#FF4136;margin-left:5px;margin-right:5px;}
.pcsquare{width:10px;height:10px;background-color:#0074D9;margin-left:5px;margin-right:5px;}
.ndpsquare{width:10px;height:10px;background-color:#FF851B;margin-left:5px;margin-right:5px;}
.grnsquare{width:10px;height:10px;background-color:#3D9970;margin-left:5px;margin-right:5px;}
.othsquare{width:10px;height:10px;background-color:#FFDC00;margin-left:5px;margin-right:5px;}
.modal{display:none;width:90%;max-width:100%;height:400px;max-height:100%;position:fixed;z-index:100;left:50%;top:50%;transform:translate(-50%, -50%);background:white;box-shadow:0 0 60px 10px rgba(0, 0, 0, 0.9);}
.closed{display:none;}
.modal p{font-size:1em;color:gray;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:left;margin-left:10px;margin-top:7px;line-height:1.2;}
.modal h2{font-size:1.3em;color:gray;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:300;text-align:left;margin-left:2px;margin-top:7px;line-height:1.2;}
.modal-overlay{position:fixed;top:0;left:0;width:100%;height:100%;z-index:50;display:none;background:rgba(0, 0, 0, 0.6);}
.modal-guts{height:100%;overflow-y:scroll;overflow-x:hidden;margin-left:10px;padding-right:25px;}
#close-button{position:absolute;border-radius:50%;width:20px;height:20px;cursor:pointer;z-index:1;top:-10px;right:-10px;text-align:center;border:0;background:gray;color:white;padding:10px;font-size:1.3rem;}
hr.style4{border-top:1px dotted #8c8b8b;}